@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/

/*header*/
/*固定header有顏色變化*******************************************************/
/*
.header_area.sticky .main_header_area {    background: #ffffffbf;}
.nav-brand img {    max-width: 100%;    filter: brightness(300);}
.header_area.sticky .nav-brand img {    filter: brightness(1);}
.nav-menu > li > a {    color: #fff;}
.header_area.sticky .nav-menu > li > a{color: #343a40;}
.header_area.sticky .nav-menu>li:hover>a {    color: #7d262b;}
.nav-menu>li:hover>a {    color: #fff;}
.tp_links a.me_tp_call:before , .tp_links a.me_tp_mail:before {    filter: invert(1);}
.header_area.sticky .tp_links a.me_tp_call:before , .header_area.sticky .tp_links a.me_tp_mail:before {    filter: invert(0);}
.submenu-indicator-chevron {    border-color: transparent #fff #fff transparent;}
.header_area.sticky .submenu-indicator-chevron {    border-color: transparent #70798b #70798b transparent;}
.header_area.sticky .nav-menu>li:after {    background: #7d262b;}
*/
/*手機選單*/
/*
.navigation-portrait .nav-menu > li > a{color: #343a40;}
.navigation-portrait .nav-menu>li:hover>a {    color: #7d262b;}
.navigation-portrait .tp_links a.me_tp_call:before , .header_area.sticky .tp_links a.me_tp_mail:before {    filter: invert(0);}
.navigation-portrait .submenu-indicator-chevron {    border-color: transparent #70798b #70798b transparent;}
*/

/* ************************************************************ */
/*碰觸特效*/
/*hover動畫*/
/*
.nav-menu>li {    position: relative;}
.nav-menu>li:after {
    content: "";
    left: 0;
    width: 0;
    transition: all 0.3s;
    height: 4px;
    position: absolute;
    background: #7d262b;
    bottom: 0;
}
.nav-menu>li:hover:after {    width: 100%;}
.nav-menu>li:nth-child(7):hover:after {    width: 0%;}*/

/*header*/
.main_header_area .container { max-width: 1440px;}
.main_header_area {
    background: #000000;
}
.nav-menu { margin: 18px 0;}
.nav-menu>li>a { padding: 18px;}

.nav-menu > li > a {
    color: #ffffff;}

.nav-menu>li:nth-child(7){ display:none;}

/***************************************************************/
/*LOGO*/

.nav-brand img {}
.footer_logo {}
.footer_logo img { width: 200px;}

/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/


/*header*/
.main_header_area .container { max-width: 1440px;}
.main_header_area {
    background: #000000;
}
.nav-menu { margin: 40px 0px 10px;}
.nav-menu>li>a { padding: 0 18px}

.nav-menu > li > a { color: #ffffff;}
	
.nav-menu>li:hover>a { color: #ebca45;}

.submenu-indicator-chevron { border-color: transparent #ffffff #ffffff transparent;}

.nav-dropdown>li>a {
	color: #646464;
	font-size: 15px;
}
.nav-dropdown > li > a:hover {
    color: #ffffff;
    background: #eacb44;
    border-bottom: 1px solid #000000;
}

/*金流*/
a.tp_btn_cart { color: #fff;}
a.tp_btn_notice { color: #fff;}
.shop_search_btn { background: #9b9784;}

/*icon圖式更換*/
.tp_links a.me_tp_call:before {
    background-image: url(https://pic03.eapple.com.tw/scoodataiwan/header_icon01.png);
	background-size: contain;
	margin: 0px 10px;
}
.tp_links a.me_tp_mail:before {
    background-image: url(https://pic03.eapple.com.tw/scoodataiwan/header_icon_02.png);
	background-size: contain;
}


/*下拉選單*/
.nav-menu > li:hover > a {    /*下拉展開時選單顏色更改*/
    background: ;
	color: ;
}
.nav-dropdown > li > a:hover {    
    color: ;
    background: ;
}

/*footer*/
.footer { background: #000000;}
.footer_info li p { color: #fff;}
.footer_info li:nth-child(2) {
    width: 100%;
    margin-top: 20px;
}
.copy {
    color: ;
    border-top: 1px #7f7f7f solid;
    background: #000000;
}
.copy a {
	color: #ebca45;
}
.copy a:hover {
    color: #c8aa31;
}
.footer_info li p a {
    color: #fff;
}

/*首頁不顯示購物車*/
.pageIndex .main_part { min-height: auto;}
.products-box { display: none;}

/*手機板選單*/
.nav-toggle:before {
    background-color: #ffffff;
    box-shadow: 0 0.5em 0 0 #ffffff, 0 1em 0 0 #ffffff;
}
.navigation-portrait .nav-toggle {
    color: #fff;
    margin-top: 13px;
}
.nav-menus-wrapper.nav-menus-wrapper-open {
    background: #000;
}
.nav-menus-wrapper-close-button {
    color: #ffffff;
}
.nav-dropdown > li > a{ width: 100%;}

.bx-wrapper .bx-viewport {    border: 0;    left: 0;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-slide img { height:auto;}
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
.path { display: none;}
.promotion_title { display: none;}


/*內頁BANNER 設定*/
.banner {
    background: url(https://pic03.eapple.com.tw/scoodataiwan/banner.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
    height: 430px;
    display: flex;
    align-items: center;
}

.banner h5 {
    color: #fff;
    border-bottom: 6px #fff solid;
    width: 180px;
    margin: 0 auto;
    padding: 15px;
    justify-content: center;
}

.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*按鍵*/

/*聯絡我們*/
.animated-arrow {
    background: #797979;}

.list_before.info li:nth-child(3) {
    padding: 10px 0;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: block; }
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
/*購物車*/
.products-list .item { width: 100%;}

/* 手機版 輪播圖另外在換圖*/

 
.swiper-slide:nth-child(1) { background-image: url(https://pic03.eapple.com.tw/scoodataiwan/banner_ph_1.jpg); background-position: top; background-size:cover;}
.swiper-slide:nth-child(2) { background-image: url(https://pic03.eapple.com.tw/scoodataiwan/banner_ph_2.jpg); background-position: bottom; background-size:cover;}
.swiper-slide img { display:none; }
.bannerindex {
    height: 650px;
    padding: 0;
    background-size: cover;
}
.swiper-banner {
    width: 100%;
    height: 650px;
    position: absolute;
    left: 0;
    margin: 0;
}

.swiper-pagination {
    display: none;
}

#bottom_menu li {
    height: 70px;
}

}




/*
     FILE ARCHIVED ON 01:49:05 Oct 18, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:19:13 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.105
  exclusion.robots: 0.133
  exclusion.robots.policy: 0.115
  esindex: 0.013
  cdx.remote: 17.463
  LoadShardBlock: 179.953 (3)
  PetaboxLoader3.datanode: 219.313 (5)
  PetaboxLoader3.resolve: 229.504 (2)
  load_resource: 301.651
  loaddict: 53.466
*/